@import url('https://fonts.googleapis.com/css?family=Arvo:400,700');
@import url('https://fonts.googleapis.com/css?family=Coda');
@import url('https://fonts.googleapis.com/css?family=Black+Ops+One');
.eg-guide-call-of-duty-wwii #content article>section>h3{font-size: 1.5em;
    font-family: Coda;
    text-transform: uppercase;
    font-weight: 300;
    margin-bottom: 1em;
    padding: .25em .25em .15em;
    background-color: #D5CBB5;}
.eg-guide-call-of-duty-wwii #content article>section>h4{font-size: 1.3em;
    font-family: Arvo;
    color: #655F55;}
.eg-guide-call-of-duty-wwii #content article>section>h5{font-size: 1.25em;
    font-family: Coda;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #000;
    padding: .5em 0;
    margin-bottom: 1em;
    font-weight: 400;}
.eg-guide-call-of-duty-wwii #content article>section>h6{font-family: Coda;
    font-size: 1em;
    padding-bottom: 1em;}
.eg-guide-call-of-duty-wwii #content article>section figure.grouped{max-width: 720px;
    padding-bottom: 2%;}
.eg-guide-call-of-duty-wwii #content article>section figcaption{color: #555;
    font-style: normal;
    font-size: 1em;
    padding-top: .75em;
    padding-bottom: .75em;
    font-family: Coda;}
.eg-guide-call-of-duty-wwii #content article>section img.inline{max-width: 1.5em;}
.eg-guide-call-of-duty-wwii #content article>section table{border: 1px solid #333;}
.eg-guide-call-of-duty-wwii #content article>section table>tbody>tr>td{border: 1px solid #333;}
.eg-guide-call-of-duty-wwii #content table .table-options h1, .eg-guide-call-of-duty-wwii #content table .table-options h2, .eg-guide-call-of-duty-wwii #content table .table-options h3, .eg-guide-call-of-duty-wwii #content table .table-options h4, .eg-guide-call-of-duty-wwii #content table .table-options h5{font-size: 1.25em;
    font-family: Coda;
    font-weight: normal;
    text-transform: uppercase;}
.eg-guide-call-of-duty-wwii #content article>section table.tablesorter>thead>tr .header{background-image: url(/static/img/table-sort-bg.gif);
    background-repeat: no-repeat;
    background-position: center left;
    cursor: pointer;
    zoom: 75%;
    background-color: #333;
    color: #FFF;
    font-family: Coda;
    font-size: 1em;
    text-transform: uppercase;}
.eg-guide-call-of-duty-wwii #content article>section table>thead>tr>td{border-bottom: 1px solid #222;}
.eg-guide-call-of-duty-wwii #content article>section table>tbody>tr:nth-child(even), .eg-guide-call-of-duty-wwii #content article>section table>thead>tr:nth-child(even){background-color: #d9dede;}
.eg-guide-call-of-duty-wwii #content article>section table.tablesorter>thead>tr>th:hover{background-color: #444;}
.eg-guide-call-of-duty-wwii #content article>section aside.Tip, .eg-guide-call-of-duty-wwii #content article>section aside.tip{background: url(/eguides/media/files/eguide_assets/call-of-duty-wwii/assets/tip-bg-full.jpg) no-repeat;
    background-size: cover;
    border: 6px solid #28331D;
    color: #FFF;
    padding: 1em .25em 0;
    font-weight: 700;}
.eg-guide-call-of-duty-wwii #content article>section aside.Tip>h3, .eg-guide-call-of-duty-wwii #content article>section aside.tip>h3{background-color: transparent;
    font-family: Coda;
    letter-spacing: 2px;
    color: #CCC;
    padding-bottom: 0;
    text-align: left;
    text-shadow: 1px 1px #000;
    text-transform: uppercase;}
.eg-guide-call-of-duty-wwii #content article>section aside.Tip>p img, .eg-guide-call-of-duty-wwii #content article>section aside.tip>p img{border: 2px solid #222;
    width: 100%;}
.eg-guide-call-of-duty-wwii #content article>section aside.Caution, .eg-guide-call-of-duty-wwii #content article>section aside.caution{background-color: #C6CBCB;
    border: 2px solid #858F91;}
.eg-guide-call-of-duty-wwii #content article>section aside.Caution>h3, .eg-guide-call-of-duty-wwii #content article>section aside.caution>h3{background-color: rgba(0, 0, 0, 0);
    font-family: Black Ops One;
    font-size: 2em;
    text-transform: uppercase;
    font-weight: normal;
    padding-bottom: 0;
    text-shadow: 2px 2px #919191;}
.eg-guide-call-of-duty-wwii #content article>section aside.Caution>h3>img, .eg-guide-call-of-duty-wwii #content article>section aside.caution>h3>img{max-width: 1em;
    margin: 0;}
.eg-guide-call-of-duty-wwii #content article>section aside.caution>p img, .eg-guide-call-of-duty-wwii #content article>section aside.Caution>p img{border: 1px solid #888;
    width: 100%;}
.eg-guide-call-of-duty-wwii #content article>section table.web-custom-XX{border: 8px solid #AB8E48;
    background-color: #655F55;}
.eg-guide-call-of-duty-wwii #content article>section table.web-custom-XX>tbody>tr>td{padding: 0;}
.eg-guide-call-of-duty-wwii #content article>section table.web-custom-XX>tbody>tr>td h4{font-family: Arvo;
    font-size: 1.5em;
    background-color: #222;
    color: #FFF;
    padding: .75em .5em;
    margin: 0 0 1em;
    border-bottom: 2px solid #AB8E48;}
.eg-guide-call-of-duty-wwii #content article>section table.web-custom-XX>tbody>tr>td>p{line-height: 1.5em;
    color: #FFF;
    padding: 1em 1.25em 1em;}
.eg-guide-call-of-duty-wwii #content article>section table.web-custom-XX>tbody>tr>td figure.full{max-width: 95%;
    padding-bottom: 1em;}
.eg-guide-call-of-duty-wwii #content article>section table.web-custom-XX>tbody>tr>td table{width: 95%;}